summaryrefslogtreecommitdiffstats
path: root/source/script
diff options
context:
space:
mode:
authorVolker Lendecke <vlendec@samba.org>2006-08-20 17:29:00 +0000
committerVolker Lendecke <vlendec@samba.org>2006-08-20 17:29:00 +0000
commitb58274ff7e4f527784419bf376aebf74ab79d2c0 (patch)
tree33e6d7f0e445f45646ab7cd8c5b0e5e813ef2102 /source/script
parent30bebbe86e25546ec41cc39b6cba0828d1d78db5 (diff)
downloadsamba-b58274ff7e4f527784419bf376aebf74ab79d2c0.tar.gz
samba-b58274ff7e4f527784419bf376aebf74ab79d2c0.tar.xz
samba-b58274ff7e4f527784419bf376aebf74ab79d2c0.zip
r17622: Add a framework for a printing backend designed to support the build farm. If
we want to walk more printing code in the build farm I think doing that with a customized printing backend is much easier than with a set of shell scripts. Jerry, comments? Volker
Diffstat (limited to 'source/script')
-rwxr-xr-xsource/script/tests/test_posix_s3.sh1
-rwxr-xr-xsource/script/tests/tests_all.sh4
2 files changed, 3 insertions, 2 deletions
diff --git a/source/script/tests/test_posix_s3.sh b/source/script/tests/test_posix_s3.sh
index 63382b3fbb6..45a7abcce3b 100755
--- a/source/script/tests/test_posix_s3.sh
+++ b/source/script/tests/test_posix_s3.sh
@@ -37,6 +37,7 @@ rpc="RPC-AUTHCONTEXT RPC-BINDSAMBA3 RPC-NETLOGSAMBA3 RPC-SAMBA3SESSIONKEY"
rpc="$rpc RPC-SAMBA3-SRVSVC RPC-SAMBA3-GETUSERNAME RPC-SAMBA3-SHARESEC"
tests="$base $raw $rpc"
+tests=RPC-SAMBA3-SPOOLSS
skipped="BASE-CHARSET BASE-DEFER_OPEN BASE-DELAYWRITE BASE-OPENATTR BASE-TCONDEV"
skipped="$skipped RAW-ACLS RAW-CLOSE RAW-COMPOSITE RAW-CONTEXT RAW-EAS"
diff --git a/source/script/tests/tests_all.sh b/source/script/tests/tests_all.sh
index 059f9d1a376..135938e8458 100755
--- a/source/script/tests/tests_all.sh
+++ b/source/script/tests/tests_all.sh
@@ -1,6 +1,6 @@
-$SCRIPTDIR/test_smbtorture_s3.sh //$SERVER_IP/tmp $USERNAME $PASSWORD "" || failed=`expr $failed + $?`
-$SCRIPTDIR/test_smbclient_s3.sh $SERVER $SERVER_IP || failed=`expr $failed + $?`
+#$SCRIPTDIR/test_smbtorture_s3.sh //$SERVER_IP/tmp $USERNAME $PASSWORD "" || failed=`expr $failed + $?`
+#$SCRIPTDIR/test_smbclient_s3.sh $SERVER $SERVER_IP || failed=`expr $failed + $?`
SMBTORTURE4VERSION=`$SMBTORTURE4 --version`
if [ -n "$SMBTORTURE4" -a -n "$SMBTORTURE4VERSION" ];then